ISCS#FEP - Feature #145

3000400in_paC3L4000000000000300004

06/17/2019 01:39 PM - jiwei shi

Status: Closed

Priority: Normal

Assignee: jiwei shi
Category:

Target version: 222

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/17/2019

100%
0.00 hour
0.00 hour

Description

gooooo

History

#1 - 06/17/2019 03:02 PM - jiwei shi
- Status changed from New to Resolved

- % Done changed from 0 to 100
#2 - 06/19/2019 06:12 PM - xiangyang li

- Target version set to 2.2.2

#3 - 03/06/2020 04:58 PM - xiangyang li

- Status changed from Resolved to Closed
